# <!=Copyright (C) 2019 Theme Palace
# This file is distributed under the GNU General Public License v3 or later.=!>
msgid ""
msgstr ""
"Project-Id-Version: Myself Pro 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2019-03-15 10:14:18+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n1.0.1\n"

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:23
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:55 comments.php:77
msgid "Comment navigation"
msgstr ""

#: comments.php:58 comments.php:80
msgid "Older Comments"
msgstr ""

#: comments.php:59 comments.php:81
msgid "Newer Comments"
msgstr ""

#: comments.php:94
msgid "Comments are closed."
msgstr ""

#: functions.php:59
msgid "Primary"
msgstr ""

#: functions.php:60
msgid "Social"
msgstr ""

#: functions.php:101 inc/customizer/customizer.php:100
msgid "Red"
msgstr ""

#: functions.php:106 inc/customizer/customizer.php:101
msgid "Yellow"
msgstr ""

#: functions.php:111
msgid "Black"
msgstr ""

#: functions.php:116
msgid "Grey"
msgstr ""

#: functions.php:125
msgid "small"
msgstr ""

#: functions.php:126
msgid "S"
msgstr ""

#: functions.php:131
msgid "regular"
msgstr ""

#: functions.php:132
msgid "M"
msgstr ""

#: functions.php:137
msgid "larger"
msgstr ""

#: functions.php:138
msgid "L"
msgstr ""

#: functions.php:143
msgid "huge"
msgstr ""

#: functions.php:144
msgid "XL"
msgstr ""

#: functions.php:205
msgid "Sidebar"
msgstr ""

#: functions.php:207 functions.php:217
msgid "Add widgets here."
msgstr ""

#: functions.php:215
msgid "Optional Sidebar %d"
msgstr ""

#: functions.php:374
msgid "Expand child menu"
msgstr ""

#: functions.php:375
msgid "Collapse child menu"
msgstr ""

#: inc/breadcrumb-class.php:243
msgid "Browse:"
msgstr ""

#: inc/breadcrumb-class.php:245
msgid "Home"
msgstr ""

#: inc/breadcrumb-class.php:246
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumb-class.php:247
msgid "Archives"
msgstr ""

#: inc/breadcrumb-class.php:249
#. Translators: %s is the search query. The HTML entities are opening and
#. closing curly quotes.
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumb-class.php:251
#. Translators: %s is the page number.
msgid "Page %s"
msgstr ""

#: inc/breadcrumb-class.php:253
#. Translators: Minute archive title. %s is the minute time format.
msgid "Minute %s"
msgstr ""

#: inc/breadcrumb-class.php:255
#. Translators: Weekly archive title. %s is the week date format.
msgid "Week %s"
msgstr ""

#: inc/custom-header.php:31
msgid "Default Header Image"
msgstr ""

#: inc/customizer/custom-controls.php:397
msgid "Click here to select icon"
msgstr ""

#: inc/customizer/customizer.php:46
msgid "Header Title Color"
msgstr ""

#: inc/customizer/customizer.php:59
msgid "Header Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:73
msgid "Site Identity Extra Options"
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Hide All"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Show All"
msgstr ""

#: inc/customizer/customizer.php:78
msgid "Title Only"
msgstr ""

#: inc/customizer/customizer.php:79
msgid "Tagline Only"
msgstr ""

#: inc/customizer/customizer.php:80
msgid "Logo + Title"
msgstr ""

#: inc/customizer/customizer.php:81
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/customizer.php:95
msgid "Color Scheme"
msgstr ""

#: inc/customizer/customizer.php:97 inc/options.php:45 inc/options.php:70
#: inc/options.php:189
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:98
msgid "Blue"
msgstr ""

#: inc/customizer/customizer.php:99
msgid "Green"
msgstr ""

#: inc/customizer/customizer.php:102 inc/customizer/sections/about.php:43
#: inc/customizer/sections/clients.php:165 inc/customizer/sections/cta.php:43
#: inc/customizer/sections/experience.php:130
#: inc/customizer/sections/introduction.php:43
#: inc/customizer/sections/skills.php:56
#: inc/customizer/sections/testimonial.php:89
msgid "Custom"
msgstr ""

#: inc/customizer/customizer.php:119
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:120
msgid "Myself Pro Theme Options."
msgstr ""

#: inc/customizer/customizer.php:165
msgid "Front Page"
msgstr ""

#: inc/customizer/customizer.php:166
msgid "Front Page Theme Options."
msgstr ""

#: inc/customizer/customizer.php:247
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: inc/customizer/defaults.php:48
msgid "All Rights Reserved | "
msgstr ""

#: inc/customizer/defaults.php:48
msgid "by"
msgstr ""

#: inc/customizer/defaults.php:61
msgid "Blogs"
msgstr ""

#: inc/customizer/defaults.php:80
msgid "Lucie Anderson"
msgstr ""

#: inc/customizer/defaults.php:81
msgid "We shape and activate brands through insight, vision and execution."
msgstr ""

#: inc/customizer/defaults.php:82 inc/sections/introduction.php:124
msgid "Hire Me"
msgstr ""

#: inc/customizer/defaults.php:83
msgid "Profile"
msgstr ""

#: inc/customizer/defaults.php:88
msgid "Hello, I’m Freelancer Web Designer & Developer"
msgstr ""

#: inc/customizer/defaults.php:89
msgid ""
"Hello! I’m Lucie Anderson. Senior Web Designer & Developer. Experienced "
"with all stages of the development cycle for dynamic web projects. "
"Well-versed in numerous programming languages including JavaScript, SQL, "
"and C. Stng background in project management and customer relations."
msgstr ""

#: inc/customizer/defaults.php:90
msgid "Download CV"
msgstr ""

#: inc/customizer/defaults.php:100
msgid "Experience my effective customer services"
msgstr ""

#: inc/customizer/defaults.php:107
msgid "My working experiences tell more about me"
msgstr ""

#: inc/customizer/defaults.php:108 inc/customizer/defaults.php:120
#: inc/customizer/defaults.php:128
msgid ""
"Hello! I&#39;m Lucie Anderson. Senior Web Designer &#38; Developer. "
"Experienced with all stages of the development cycle for dynamic web "
"projects. Well-versed in numerous programming languages including "
"JavaScript, SQL, and C. Stng background in project management and customer "
"relations."
msgstr ""

#: inc/customizer/defaults.php:114
msgid "Hello, I&#39;m Freelancer Web Designer &#38; Developer"
msgstr ""

#: inc/customizer/defaults.php:115
msgid "View My All Work"
msgstr ""

#: inc/customizer/defaults.php:119
msgid "Myself pro. Perfect for Bio-graphy Theme"
msgstr ""

#: inc/customizer/defaults.php:127
msgid "I build digital products, from idea to design. Happy clients!"
msgstr ""

#: inc/customizer/defaults.php:129
msgid "Join Me Now"
msgstr ""

#: inc/customizer/defaults.php:135
msgid "Why Lucie Anderson is the best freelancer in town"
msgstr ""

#: inc/customizer/defaults.php:140
msgid "Why choose me? Because skills matters!!"
msgstr ""

#: inc/customizer/defaults.php:141
msgid ""
"Hello! I&#39;m Lucie Anderson. Senior Web Designer &#38; Developer. "
"Experienced with all stages of the development cycle for dynamic web "
"projects."
msgstr ""

#: inc/customizer/defaults.php:142
msgid "Hire Me Now"
msgstr ""

#: inc/customizer/defaults.php:149
msgid "Know all interesting facts around my circle"
msgstr ""

#: inc/customizer/defaults.php:150 inc/customizer/defaults.php:154
msgid "View All Blog Post"
msgstr ""

#: inc/customizer/defaults.php:159
msgid "Ready to get started? It&#39;s fast, free and very easy!"
msgstr ""

#: inc/customizer/defaults.php:160 inc/sections/cta.php:120
msgid "Get a free Estimate"
msgstr ""

#: inc/customizer/sections/about.php:12 inc/options.php:239
msgid "About Me"
msgstr ""

#: inc/customizer/sections/about.php:13
msgid "About Section options."
msgstr ""

#: inc/customizer/sections/about.php:24
msgid "About Section Enable"
msgstr ""

#: inc/customizer/sections/about.php:36 inc/customizer/sections/blog.php:99
#: inc/customizer/sections/clients.php:157 inc/customizer/sections/cta.php:36
#: inc/customizer/sections/experience.php:123
#: inc/customizer/sections/introduction.php:36
#: inc/customizer/sections/my-profile.php:56
#: inc/customizer/sections/portfolio.php:81
#: inc/customizer/sections/skills.php:49
#: inc/customizer/sections/testimonial.php:81
msgid "Content Type"
msgstr ""

#: inc/customizer/sections/about.php:41 inc/customizer/sections/blog.php:104
#: inc/customizer/sections/clients.php:162 inc/customizer/sections/cta.php:41
#: inc/customizer/sections/experience.php:128
#: inc/customizer/sections/introduction.php:41
#: inc/customizer/sections/my-profile.php:61
#: inc/customizer/sections/portfolio.php:86
#: inc/customizer/sections/skills.php:54
#: inc/customizer/sections/testimonial.php:86
msgid "Page"
msgstr ""

#: inc/customizer/sections/about.php:42 inc/customizer/sections/blog.php:105
#: inc/customizer/sections/clients.php:163 inc/customizer/sections/cta.php:42
#: inc/customizer/sections/experience.php:129
#: inc/customizer/sections/introduction.php:42
#: inc/customizer/sections/my-profile.php:62
#: inc/customizer/sections/portfolio.php:87
#: inc/customizer/sections/skills.php:55
#: inc/customizer/sections/testimonial.php:87
msgid "Post"
msgstr ""

#: inc/customizer/sections/about.php:53 inc/customizer/sections/cta.php:53
#: inc/customizer/sections/introduction.php:53
#: inc/customizer/sections/skills.php:66
msgid "Select Page"
msgstr ""

#: inc/customizer/sections/about.php:65 inc/customizer/sections/cta.php:65
#: inc/customizer/sections/introduction.php:65
#: inc/customizer/sections/skills.php:78
msgid "Select Post"
msgstr ""

#: inc/customizer/sections/about.php:79 inc/customizer/sections/blog.php:37
#: inc/customizer/sections/contact.php:37 inc/customizer/sections/cta.php:79
#: inc/customizer/sections/introduction.php:79
#: inc/customizer/sections/service.php:37 inc/customizer/sections/skills.php:92
#: inc/customizer/sections/testimonial.php:37
#: inc/customizer/sections/video.php:37
msgid "Title"
msgstr ""

#: inc/customizer/sections/about.php:104
#: inc/customizer/sections/introduction.php:104
#: inc/customizer/sections/skills.php:117 inc/customizer/sections/video.php:62
msgid "Description"
msgstr ""

#: inc/customizer/sections/about.php:128
#: inc/customizer/sections/introduction.php:128
msgid "Image"
msgstr ""

#: inc/customizer/sections/about.php:129
#: inc/customizer/sections/clients.php:145
#: inc/customizer/sections/clients.php:238
#: inc/customizer/sections/contact.php:62
#: inc/customizer/sections/experience.php:203
#: inc/customizer/sections/introduction.php:129
#: inc/customizer/sections/skills.php:37
#: inc/customizer/sections/testimonial.php:175
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: inc/customizer/sections/about.php:142 inc/customizer/sections/cta.php:104
#: inc/customizer/sections/introduction.php:142
#: inc/customizer/sections/skills.php:142
msgid "Button Label"
msgstr ""

#: inc/customizer/sections/about.php:165 inc/customizer/sections/cta.php:127
#: inc/customizer/sections/introduction.php:165
#: inc/customizer/sections/skills.php:165
msgid "Button Link"
msgstr ""

#: inc/customizer/sections/blog.php:12 inc/helpers.php:566 inc/options.php:248
msgid "Blog"
msgstr ""

#: inc/customizer/sections/blog.php:13
msgid "Blog Section options."
msgstr ""

#: inc/customizer/sections/blog.php:24
msgid "Blog Section Enable"
msgstr ""

#: inc/customizer/sections/blog.php:61
#: inc/customizer/theme-options/archive.php:74
msgid "Column Layout"
msgstr ""

#: inc/customizer/sections/blog.php:66
#: inc/customizer/theme-options/archive.php:78
msgid "Two Column"
msgstr ""

#: inc/customizer/sections/blog.php:67
#: inc/customizer/sections/experience.php:91
#: inc/customizer/theme-options/archive.php:79
msgid "Three Column"
msgstr ""

#: inc/customizer/sections/blog.php:68
#: inc/customizer/sections/experience.php:92
#: inc/customizer/theme-options/archive.php:80
msgid "Four Column"
msgstr ""

#: inc/customizer/sections/blog.php:80 inc/customizer/sections/clients.php:125
msgid "Number of Posts"
msgstr ""

#: inc/customizer/sections/blog.php:81
msgid ""
"Note: Min 2 & Max 12. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/blog.php:106 inc/customizer/sections/clients.php:164
#: inc/customizer/sections/my-profile.php:63
#: inc/customizer/sections/portfolio.php:88
#: inc/customizer/sections/testimonial.php:88
msgid "Category"
msgstr ""

#: inc/customizer/sections/blog.php:107
msgid "Recent"
msgstr ""

#: inc/customizer/sections/blog.php:118 inc/customizer/sections/clients.php:176
#: inc/customizer/sections/experience.php:141
#: inc/customizer/sections/my-profile.php:74
#: inc/customizer/sections/portfolio.php:99
#: inc/customizer/sections/testimonial.php:113
msgid "Select Page %d"
msgstr ""

#: inc/customizer/sections/blog.php:130 inc/customizer/sections/clients.php:188
#: inc/customizer/sections/experience.php:153
#: inc/customizer/sections/my-profile.php:86
#: inc/customizer/sections/portfolio.php:111
#: inc/customizer/sections/testimonial.php:125
msgid "Select Post %d"
msgstr ""

#: inc/customizer/sections/blog.php:143 inc/customizer/sections/clients.php:263
#: inc/customizer/sections/my-profile.php:99
#: inc/customizer/sections/portfolio.php:124
#: inc/customizer/sections/testimonial.php:99
msgid "Select Category"
msgstr ""

#: inc/customizer/sections/blog.php:144 inc/customizer/sections/clients.php:264
#: inc/customizer/sections/my-profile.php:100
#: inc/customizer/sections/portfolio.php:125
#: inc/customizer/sections/testimonial.php:100
msgid "Note: Latest selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/blog.php:156
msgid "Select Excluding Categories"
msgstr ""

#: inc/customizer/sections/blog.php:157
msgid ""
"Note: Select categories to exclude. Press CTRL key select multilple "
"categories."
msgstr ""

#: inc/customizer/sections/blog.php:171
msgid "Btn Label"
msgstr ""

#: inc/customizer/sections/blog.php:195
msgid "Btn Url"
msgstr ""

#: inc/customizer/sections/clients.php:12 inc/options.php:245
msgid "Clients"
msgstr ""

#: inc/customizer/sections/clients.php:13
msgid "Clients Section options."
msgstr ""

#: inc/customizer/sections/clients.php:24
msgid "Clients Section Enable"
msgstr ""

#: inc/customizer/sections/clients.php:37
msgid "Clients Title"
msgstr ""

#: inc/customizer/sections/clients.php:62
msgid "Clients Description"
msgstr ""

#: inc/customizer/sections/clients.php:87
msgid "Clients Btn Label"
msgstr ""

#: inc/customizer/sections/clients.php:111
msgid "Clients Btn Url"
msgstr ""

#: inc/customizer/sections/clients.php:126
msgid ""
"Note: Min 1 & Max 8. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/clients.php:144
#: inc/customizer/sections/contact.php:61 inc/customizer/sections/skills.php:36
msgid "Background Image"
msgstr ""

#: inc/customizer/sections/clients.php:200
msgid "Clients Title %d"
msgstr ""

#: inc/customizer/sections/clients.php:212
msgid "Clients Description %d"
msgstr ""

#: inc/customizer/sections/clients.php:224
msgid "Clients Url %d"
msgstr ""

#: inc/customizer/sections/clients.php:237
#: inc/customizer/sections/experience.php:202
#: inc/customizer/sections/testimonial.php:174
msgid "Image %d"
msgstr ""

#: inc/customizer/sections/contact.php:12 inc/options.php:249
msgid "Contact"
msgstr ""

#: inc/customizer/sections/contact.php:13
msgid "Contact Section options."
msgstr ""

#: inc/customizer/sections/contact.php:24
msgid "Contact Section Enable"
msgstr ""

#: inc/customizer/sections/contact.php:74
msgid "Address"
msgstr ""

#: inc/customizer/sections/contact.php:98
msgid "Phone No"
msgstr ""

#: inc/customizer/sections/contact.php:99
#: inc/customizer/sections/contact.php:113
#: inc/customizer/sections/contact.php:127
msgid "Add More"
msgstr ""

#: inc/customizer/sections/contact.php:112
msgid "Email ID"
msgstr ""

#: inc/customizer/sections/contact.php:126
msgid "Social Links"
msgstr ""

#: inc/customizer/sections/contact.php:139
#: inc/customizer/sections/skills.php:177
msgid "Shortcode"
msgstr ""

#: inc/customizer/sections/contact.php:140
msgid "Note: Please install Contact Form 7 and use the contact form shortcode."
msgstr ""

#: inc/customizer/sections/cta.php:12 inc/options.php:250
msgid "Call to Action"
msgstr ""

#: inc/customizer/sections/cta.php:13
msgid "Call to Action Section options."
msgstr ""

#: inc/customizer/sections/cta.php:24
msgid "Call to Action Section Enable"
msgstr ""

#: inc/customizer/sections/experience.php:12 inc/options.php:242
msgid "Work Experience"
msgstr ""

#: inc/customizer/sections/experience.php:13
msgid "Experience Section options."
msgstr ""

#: inc/customizer/sections/experience.php:24
msgid "Experience Section Enable"
msgstr ""

#: inc/customizer/sections/experience.php:37
msgid "Experience Title"
msgstr ""

#: inc/customizer/sections/experience.php:62
msgid "Experience Description"
msgstr ""

#: inc/customizer/sections/experience.php:86
msgid "Column Type"
msgstr ""

#: inc/customizer/sections/experience.php:104
#: inc/customizer/sections/my-profile.php:37
msgid "Number of Slides"
msgstr ""

#: inc/customizer/sections/experience.php:105
#: inc/customizer/sections/my-profile.php:38
#: inc/customizer/sections/testimonial.php:63
msgid ""
"Note: Min 1 & Max 10. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/experience.php:165
msgid "Experience Title %d"
msgstr ""

#: inc/customizer/sections/experience.php:177
msgid "Experience Description %d"
msgstr ""

#: inc/customizer/sections/experience.php:189
msgid "Experience Url %d"
msgstr ""

#: inc/customizer/sections/experience.php:214
msgid "Duration ( From - To ) %d"
msgstr ""

#: inc/customizer/sections/introduction.php:12 inc/options.php:238
msgid "Introduction"
msgstr ""

#: inc/customizer/sections/introduction.php:13
msgid "Introduction Section options."
msgstr ""

#: inc/customizer/sections/introduction.php:24
msgid "Introduction Section Enable"
msgstr ""

#: inc/customizer/sections/introduction.php:179
msgid "Alt Button Label"
msgstr ""

#: inc/customizer/sections/introduction.php:202
msgid "Alt Button Link"
msgstr ""

#: inc/customizer/sections/my-profile.php:12 inc/options.php:240
msgid "My Profile"
msgstr ""

#: inc/customizer/sections/my-profile.php:13
msgid "My Profile Section options."
msgstr ""

#: inc/customizer/sections/my-profile.php:24
msgid "My Profile Section Enable"
msgstr ""

#: inc/customizer/sections/portfolio.php:12
msgid "Main Portfolio"
msgstr ""

#: inc/customizer/sections/portfolio.php:13
msgid "Portfolio Section options."
msgstr ""

#: inc/customizer/sections/portfolio.php:24
msgid "Portfolio Section Enable"
msgstr ""

#: inc/customizer/sections/portfolio.php:37
msgid "Portfolio Title"
msgstr ""

#: inc/customizer/sections/portfolio.php:62
msgid "Number of Portfolio"
msgstr ""

#: inc/customizer/sections/portfolio.php:63
msgid ""
"Note: Min 1 & Max 12. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/portfolio.php:138
msgid "Portfolio Button Label"
msgstr ""

#: inc/customizer/sections/portfolio.php:161
msgid "Portfolio Button Url"
msgstr ""

#: inc/customizer/sections/service.php:12 inc/options.php:241
msgid "Services"
msgstr ""

#: inc/customizer/sections/service.php:13
msgid "Services Section options."
msgstr ""

#: inc/customizer/sections/service.php:24
msgid "Service Section Enable"
msgstr ""

#: inc/customizer/sections/service.php:62
msgid "Number of Services"
msgstr ""

#: inc/customizer/sections/service.php:63
msgid ""
"Note: Min 1 & Max 6. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/service.php:82
msgid "Select Category %d"
msgstr ""

#: inc/customizer/sections/service.php:83
msgid "Note: Latest four posts will be shown from selected category."
msgstr ""

#: inc/customizer/sections/service.php:96
msgid "Select Icon %d"
msgstr ""

#: inc/customizer/sections/skills.php:12 inc/options.php:247
msgid "Skills"
msgstr ""

#: inc/customizer/sections/skills.php:13
msgid "Skills Section options."
msgstr ""

#: inc/customizer/sections/skills.php:24
msgid "Skills Section Enable"
msgstr ""

#: inc/customizer/sections/skills.php:178
msgid ""
"Note: Please install TP PieBuilder and use the Horizontal Bar Graph "
"shortcode."
msgstr ""

#: inc/customizer/sections/testimonial.php:12 inc/options.php:246
msgid "Testimonial"
msgstr ""

#: inc/customizer/sections/testimonial.php:13
msgid "Testimonial Section options."
msgstr ""

#: inc/customizer/sections/testimonial.php:24
msgid "Testimonial Section Enable"
msgstr ""

#: inc/customizer/sections/testimonial.php:62
msgid "Number of Testimonials"
msgstr ""

#: inc/customizer/sections/testimonial.php:137
msgid "Title %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:149
msgid "Position %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:161
msgid "Description %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:186
msgid "URL Link %d"
msgstr ""

#: inc/customizer/sections/topbar.php:12
msgid "Header Meta"
msgstr ""

#: inc/customizer/sections/topbar.php:13
msgid "Header Meta options."
msgstr ""

#: inc/customizer/sections/topbar.php:26
msgid "Display Social Menu"
msgstr ""

#: inc/customizer/sections/topbar.php:27
msgid "Note: To show topbar menu."
msgstr ""

#: inc/customizer/sections/topbar.php:27
msgid "Click Here"
msgstr ""

#: inc/customizer/sections/topbar.php:27
msgid "to create menu"
msgstr ""

#: inc/customizer/sections/video.php:12 inc/options.php:244
msgid "Video"
msgstr ""

#: inc/customizer/sections/video.php:13
msgid "Video Section options."
msgstr ""

#: inc/customizer/sections/video.php:24
msgid "Video Section Enable"
msgstr ""

#: inc/customizer/sections/video.php:85
msgid "Video Url"
msgstr ""

#: inc/customizer/sections/video.php:86
msgid "Note: Input video url from youtube or media library."
msgstr ""

#: inc/customizer/theme-options/archive.php:12
msgid "Blog/Archive"
msgstr ""

#: inc/customizer/theme-options/archive.php:13
msgid "Archive section options."
msgstr ""

#: inc/customizer/theme-options/archive.php:24
msgid "Your Latest Posts Title"
msgstr ""

#: inc/customizer/theme-options/archive.php:25
msgid "This option only works if Static Front Page is set to \"Your latest posts.\""
msgstr ""

#: inc/customizer/theme-options/archive.php:38
#: inc/customizer/theme-options/single-posts.php:24
msgid "Hide Date"
msgstr ""

#: inc/customizer/theme-options/archive.php:50
#: inc/customizer/theme-options/single-posts.php:36
msgid "Hide Category"
msgstr ""

#: inc/customizer/theme-options/archive.php:62
msgid "Hide Author"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:11
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid "Breadcrumb section options."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:23
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:35
msgid "Separator"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:26
msgid "Blog Page Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:27
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options/footer.php:29
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:55
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:17
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:18
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-options/layout.php:12
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:36
msgid "Global Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:48
msgid "Posts Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:60
msgid "Pages Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/loader.php:11
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:12
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:23
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:35
msgid "Icon"
msgstr ""

#: inc/customizer/theme-options/menu.php:12
msgid "Header Menu"
msgstr ""

#: inc/customizer/theme-options/menu.php:13
msgid "Header Menu options."
msgstr ""

#: inc/customizer/theme-options/menu.php:24
msgid "Make Menu Sticky"
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid "Pagination section options."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Pagination Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:36
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/reset.php:15
msgid "Reset all settings"
msgstr ""

#: inc/customizer/theme-options/reset.php:16
msgid ""
"Caution: All settings will be reset to default. Refresh the page after "
"clicking Save & Publish."
msgstr ""

#: inc/customizer/theme-options/reset.php:27
msgid "Check to reset all settings"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:12
msgid "Single Post"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:13
msgid "Options to change the single posts globally."
msgstr ""

#: inc/customizer/theme-options/single-posts.php:48
msgid "Hide Tag"
msgstr ""

#: inc/customizer/theme-options/sortable.php:12
msgid "Homepage Sortable"
msgstr ""

#: inc/customizer/theme-options/sortable.php:13
msgid "Homepage Sortable options."
msgstr ""

#: inc/customizer/theme-options/sortable.php:24
msgid "Sortable Homepage"
msgstr ""

#: inc/customizer/theme-options/sortable.php:25
msgid "Drag and Drop to sort the sections according to your preference."
msgstr ""

#: inc/customizer/theme-options/typography.php:13
msgid "Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:28
msgid "Choose Heading Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:45
msgid "Choose Body Typography"
msgstr ""

#: inc/customizer/validation.php:14 inc/customizer/validation.php:28
#: inc/customizer/validation.php:42 inc/customizer/validation.php:56
#: inc/customizer/validation.php:70 inc/customizer/validation.php:84
#: inc/customizer/validation.php:98 inc/customizer/validation.php:112
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/validation.php:16
msgid "Minimum no of words is 5"
msgstr ""

#: inc/customizer/validation.php:18
msgid "Maximum no of words is 100"
msgstr ""

#: inc/customizer/validation.php:30 inc/customizer/validation.php:44
#: inc/customizer/validation.php:58 inc/customizer/validation.php:72
#: inc/customizer/validation.php:86 inc/customizer/validation.php:100
msgid "Minimum no of posts is 1"
msgstr ""

#: inc/customizer/validation.php:32 inc/customizer/validation.php:60
#: inc/customizer/validation.php:102
msgid "Maximum no of posts is 10"
msgstr ""

#: inc/customizer/validation.php:46
msgid "Maximum no of posts is 6"
msgstr ""

#: inc/customizer/validation.php:74 inc/customizer/validation.php:116
msgid "Maximum no of posts is 12"
msgstr ""

#: inc/customizer/validation.php:88
msgid "Maximum no of posts is 8"
msgstr ""

#: inc/customizer/validation.php:114
msgid "Minimum no of posts is 2"
msgstr ""

#: inc/demo-import.php:19
msgid "Myself Pro Demo"
msgstr ""

#: inc/demo-import.php:24
msgid ""
"Please wait for a few minutes, do not close the window or refresh the page "
"until the data is imported."
msgstr ""

#: inc/footer-widgets.php:107
msgid "Footer Widget %d"
msgstr ""

#: inc/helpers.php:109
msgid "Older"
msgstr ""

#: inc/helpers.php:110
msgid "Next"
msgstr ""

#: inc/helpers.php:170 inc/sections/about.php:124
msgid "Read More"
msgstr ""

#: inc/helpers.php:272
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/helpers.php:277
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/helpers.php:483
msgid "Add a menu"
msgstr ""

#: inc/helpers.php:574
msgid "Search Results for: %s"
msgstr ""

#: inc/helpers.php:576
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/metabox.php:83
msgid "Layout Options"
msgstr ""

#: inc/metabox.php:84
msgid "Select Sidebar"
msgstr ""

#: inc/metabox.php:171
msgid "Myself Pro Meta Options"
msgstr ""

#: inc/options.php:17 inc/options.php:31
msgid "--Select--"
msgstr ""

#: inc/options.php:46
msgid "Rajdhani"
msgstr ""

#: inc/options.php:47
msgid "Cherry Swash"
msgstr ""

#: inc/options.php:48
msgid "Philosopher"
msgstr ""

#: inc/options.php:49
msgid "Slabo 27px"
msgstr ""

#: inc/options.php:50
msgid "Dosis"
msgstr ""

#: inc/options.php:71
msgid "News Cycle"
msgstr ""

#: inc/options.php:72
msgid "Pontano Sans"
msgstr ""

#: inc/options.php:73
msgid "Gudea"
msgstr ""

#: inc/options.php:74
msgid "Quattrocento"
msgstr ""

#: inc/options.php:75
msgid "Khand"
msgstr ""

#: inc/options.php:111
msgid "Default Sidebar"
msgstr ""

#: inc/options.php:112
msgid "Optional Sidebar 1"
msgstr ""

#: inc/options.php:113
msgid "Optional Sidebar 2"
msgstr ""

#: inc/options.php:114
msgid "Optional Sidebar 3"
msgstr ""

#: inc/options.php:115
msgid "Optional Sidebar 4"
msgstr ""

#: inc/options.php:171
msgid "Numeric"
msgstr ""

#: inc/options.php:172
msgid "Default(Older/Newer)"
msgstr ""

#: inc/options.php:173
msgid "Infinite"
msgstr ""

#: inc/options.php:190
msgid "Wheel"
msgstr ""

#: inc/options.php:191
msgid "Double Circle"
msgstr ""

#: inc/options.php:192
msgid "Two Way"
msgstr ""

#: inc/options.php:193
msgid "Umbrella"
msgstr ""

#: inc/options.php:194
msgid "Circle"
msgstr ""

#: inc/options.php:195
msgid "Dots"
msgstr ""

#: inc/options.php:196
msgid "One Way"
msgstr ""

#: inc/options.php:197
msgid "Fidget"
msgstr ""

#: inc/options.php:210
msgid "Enable"
msgstr ""

#: inc/options.php:211
msgid "Disable"
msgstr ""

#: inc/options.php:224
msgid "Yes"
msgstr ""

#: inc/options.php:225
msgid "No"
msgstr ""

#: inc/options.php:243
msgid "Portfolio"
msgstr ""

#: inc/sections/contact.php:59
msgid "Address :"
msgstr ""

#: inc/sections/contact.php:66
msgid "Phone No :"
msgstr ""

#: inc/sections/contact.php:80
msgid "E-mail :"
msgstr ""

#: inc/structure.php:61
msgid "Skip to content"
msgstr ""

#: inc/template-tags.php:40
#. translators: %s: post date
msgid ""
"<span class=\"posted-on\"><span class=\"screen-reader-text\">Posted "
"on</span> %s"
msgstr ""

#: inc/template-tags.php:55
#. translators: %s: post author
msgid "By %s"
msgstr ""

#: inc/template-tags.php:74
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:104 template-parts/content-page.php:37
#. translators: %s: Name of current post
msgid "Edit %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:370
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:63
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:69
msgid "TP PieBuilder"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:75
msgid "One Click Demo Import"
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:37 inc/updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:42
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:43
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:51
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" "
"class=\"thickbox\" title=\"%4$s\">Check out what's new</a> or <a "
"href=\"%5$s\"%6$s>update now</a>."
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:25 template-parts/content-single.php:28
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:23
#. translators: %s: Name of current post.
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Myself Pro"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themepalace.com/downloads/myself-pro"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Myself Pro, with its aesthetically pleasant and modern looking design is a "
"multipurpose WordPress theme fully capable of handling the needs and "
"requirements of enormously vast range of websites, from personal to "
"corporate but is particularly suited for the needs of people who want to "
"start their blog, architectural firms, interior design firms, landscaping "
"firms, entertainment business and engineering firms that wish to establish "
"their online presence. The theme is beautifully crafted, clean, easy to "
"use, responsive, features different layouts with sidebar position and "
"allows unlimited color selection. It has been designed for everybody with "
"or without previous coding experience to effectively and helps to speedily "
"put together polished, professional quality websites without having to so "
"much as peek at a single line of code."
msgstr ""

#. Author of the plugin/theme
msgid "Theme Palace"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themepalace.com"
msgstr ""

#: comments.php:35
#. translators: %s: post title
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:39
#. translators: 1: number of comments, 2: post title
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: functions.php:239
#. translators: If there are characters in your language that are not supported
#. by Playfair Display, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: functions.php:244
#. translators: If there are characters in your language that are not supported
#. by Oxygen, translate this to 'off'. Do not translate into your own language.
msgctxt "Oxygen font: on or off"
msgid "on"
msgstr ""

#: functions.php:251
#. translators: If there are characters in your language that are not supported
#. by Rajdhani, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Rajdhani font: on or off"
msgid "on"
msgstr ""

#: functions.php:256
#. translators: If there are characters in your language that are not supported
#. by Cherry Swash, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Cherry Swash font: on or off"
msgid "on"
msgstr ""

#: functions.php:261
#. translators: If there are characters in your language that are not supported
#. by Philosopher, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Philosopher font: on or off"
msgid "on"
msgstr ""

#: functions.php:266
#. translators: If there are characters in your language that are not supported
#. by Slabo 27px, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Slabo 27px font: on or off"
msgid "on"
msgstr ""

#: functions.php:271
#. translators: If there are characters in your language that are not supported
#. by Dosis, translate this to 'off'. Do not translate into your own language.
msgctxt "Dosis font: on or off"
msgid "on"
msgstr ""

#: functions.php:278
#. translators: If there are characters in your language that are not supported
#. by |News Cycle, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "News Cycle font: on or off"
msgid "on"
msgstr ""

#: functions.php:283
#. translators: If there are characters in your language that are not supported
#. by Pontano Sans, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Pontano Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:288
#. translators: If there are characters in your language that are not supported
#. by Gudea, translate this to 'off'. Do not translate into your own language.
msgctxt "Gudea font: on or off"
msgid "on"
msgstr ""

#: functions.php:293
#. translators: If there are characters in your language that are not supported
#. by Quattrocento, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Quattrocento font: on or off"
msgid "on"
msgstr ""

#: functions.php:298
#. translators: If there are characters in your language that are not supported
#. by Khand, translate this to 'off'. Do not translate into your own language.
msgctxt "Khand font: on or off"
msgid "on"
msgstr ""

#: inc/breadcrumb-class.php:244
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumb-class.php:706
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumb-class.php:723
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumb-class.php:740
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumb-class.php:756 inc/breadcrumb-class.php:785
#: inc/breadcrumb-class.php:812 inc/breadcrumb-class.php:839
#: inc/breadcrumb-class.php:1175
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumb-class.php:757 inc/breadcrumb-class.php:813
#: inc/breadcrumb-class.php:1179
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumb-class.php:758 inc/breadcrumb-class.php:1183
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumb-class.php:786
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/customizer/defaults.php:48
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s. "
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "Search"
msgstr ""